Subject: RE: More on rice

From: [email-masked] (Lizabeth Larson-Shidler)
Date: Mon, 7 Mar 1994 15:53:59 GMT

I think I got this under the wrong thread, but what I am really interested in 
is pressure cookers.  I grew up in a home with a Corning stove, so we couldn't 
use anything without a flat bottom, thus no pressure cookers.  I bought one 
used from my great aunt and have no directions and no clue how to use it.... 
Help!